<html lang="en">
  <head>
    <title>Loader Test</title>
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <style>
      #emsRoot1 .container-fluid > .row > .col-12 > h3.mt-5 {
        margin-top: 5rem !important;
      }
      h1 {
        margin-left: 1rem;
      }
      .calendar-search-selector {
        margin-top: 8px;
      }
      .splide__track {
        max-height: 5.6rem;
        margin-bottom: 0.5rem;
      }
      #emsRoot1 .btn.calendar-category-selector,
      #emsRoot1 .btn.calendar-center-selector,
      #emsRoot1 .btn.calendar-search-selector {
        margin-bottom: 0.5rem;
      }
      .col-12 .btn.search-button {
        margin-bottom: 0;
      }
      .mobile-search > div > input {
        width: 70%;
      }
      @media (max-width: 768px) {
        .calendar-center-selector,
        .calendar-category-selector {
          max-width: 140px !important;
        }
        #splide01
          > div.splide__arrows.splide__arrows--ltr
          > button.splide__arrow.splide__arrow--next {
          right: -3rem;
        }
        #splide01
          > div.splide__arrows.splide__arrows--ltr
          > button.splide__arrow.splide__arrow--prev {
          left: -3rem;
        }
      }
      .splide__track {
        max-height: 32rem;
      }
      .modal-dialog button.close:hover {
        border-radius: 0;
      }
    </style>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          shivaStarImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/shiva.png",
          calendarDayImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/calendar_day.png",
          calendarTimeImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/calendar_time.png",
          calendarEventTypeImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/calendar_event_type.png",
          facebookShareImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/calendar_facebook.png",
          twitterShareImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/calendar_twitter.png",
          mailShareImage:
            "https://eventswebclient-test-gil.bkwsu.eu/v0.65.0/assets/images/calendar_mail.png",
          language: "de", // "es" for Spanish also supported now,
          rootElement: "emsRoot1",
          widgetType: "SINGLE_EVENT_SESSION",
          randomImages: [
            "https://res.cloudinary.com/gilf/image/upload/v1654363027/i_Stock_1128894742_920c18c741.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1653062227/daria_nepriakhina_t_H7e_Yi6p23s_unsplash_1_20e3643aa9.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1650267257/2_Header_Supreme_Soul_d61f1cf34d.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1652704232/marcos_paulo_prado_6_N_Dg_L_Cd_Rjd_U_unsplash_46692efb30.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1651234118/Gift_Peace_Header_5bdd7ff68d.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1651129852/Outside_In_Inside_Out_Header_05a9836680.jpg",
            "https://res.cloudinary.com/gilf/image/upload/v1648836367/dingzeyu_li_ie8_WW_5_K_Ux3o_unsplash_a7c1e0a55d.jpg",
          ],
        },
      ];
    </script>
    <h1>Event Session</h1>
    <div id="emsRoot1" class="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
  </body>
</html>
